<div class="container">
  <header class="header" role="banner">


    <div class="header-logo">
      <a class="site-title" href="{{ "/" | relative_url }}">{{ site.title | escape }}</a>
    </div>

    {% assign current = page.url | downcase | split: '/' %}




    <div class="header-menu">
      <nav class="nav">
        <ul>
          <li><a href="{{site.baseurl}}/about" {% if current[1]=='about' %}class='about' {% endif %}>About</a></li>
          <li><a href="{{site.baseurl}}/reflections" {% if current[1]=='reflections' %}class='active' {% endif %}>TERM 1</a></li>
          <li><a href="{{site.baseurl}}/reflections" {% if current[1]=='reflections' %}class='active' {% endif %}>TERM 2</a></li>
          <li><a href="{{site.baseurl}}/reflections" {% if current[1]=='reflections' %}class='active' {% endif %}>TERM 3</a></li>
          <li><a href="{{site.baseurl}}/fabacademy" {% if current[1]=='fabacademy' %}class='active' {% endif %}>Fab Academy</a></li>
          <li><a href="{{site.baseurl}}/fproject" {% if current[1]=='fproject' %}class='fproject' {% endif %}>Final Project</a></li>
        </ul>
      </nav>

    </div>
  </header>
</div>
